@charset "UTF-8";

.grid-column {
  display: block;
}

.linkList02.is-type1 li:first-child {
  margin-top: 0;
}

.title6_title {
  border-left: none;
}
.title6 {
  border-top: 3px solid #0069d5;
}

.frame12_inner.is-type1 {
  padding: 0;
}
.grid-column .column-3 {
  padding-left: 0;
  padding-right: 0;
  margin-bottom: 0;
}

.frame12 {
  border: none;
  border-radius: unset;
}

.linkList02 li {
  background: none;
  padding: 0;
}

.textLinks1_link:before {
  content: none;
}

.textLinks1_link span {
  padding-left: 0;
  display: table-cell;
  vertical-align: middle;
  height: 30px;
}

.linkList02 .mb15 {
  margin-bottom: 0 !important;
  width: 272px;
}
.linkList02 .mb15 img {
  width: 272px;
}
.linkList02 .linkList_image_text {
  display: flex; /* 子要素を横並びにする */
  text-decoration: none; /* リンクの下線を削除 */
  color: inherit; /* 親のテキストカラーを継承 */
  margin-top: 20px;
}

.linkList02 li {
  -ms-flex-preferred-size: 302px;
  flex-basis: 497px;
}

.linkList02.is-type1 li {
  -ms-flex-preferred-size: 300px;
  flex-basis: 467px;
  margin-right: 0;
  min-height: 212px;
}

.linkList02 {
  justify-content: space-between;
  font-family: "Noto Sans JP", sans-serif;
  margin-top: 17px;

}

.textLinks1_link {
  font-size: 20px;
  text-decoration: none !important;
  color: #0069d5;
  padding: 10px 0;
  border-bottom: 2px solid #0069d5;
  width: 100%;
  
}

.details-buttons .details-button {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 24px;
  color: #0069D5;
  font-size: 14px;
  text-align: center;
  border-radius: 3px;
  text-decoration: none;
  cursor: pointer;
  transition: background-color 0.3s ease;
  border: 1px solid #0069D5;
  padding: 15px 15px 15px 54px;
}

.details-buttons {
  display: flex; /* フレックスボックスを使用 */
    justify-content: center; /* 子要素を中央揃え */
  width: 100%;
  margin-bottom: 80px;
  font-size: 12px;
  font-weight: bold;
}

.details-buttons {
  display: flex;
  justify-content: center;
}



.details-button_text {
  flex: 1; /* テキスト部分を中心に配置 */
  text-align: center; /* テキスト中央寄せ */
}

.details-button_icon {
  flex-shrink: 0; /* アイコンのサイズ固定 */
  margin-left: 30px; /* テキストとの間隔 */
  width: 7px;
  height: 10px;
}


.details-button:hover {
  background-color: #0069D5; /* ホバー時の背景色 */
  color: #fff;

}

.linkList02 .textLink1_text {
  margin-top: 0;
  color: #4C5159;
  text-decoration: none;
  padding: 0px 3px;
  font-size: 12px;
  font-weight: bold;
  margin-left: 17px;
}

.title6_mainLabel {
  font-size: 20px;
}
.title6_title {
  padding-left: 32px;
}

